CVE-2009-2123

Metadata

CVE-2009-2123
7.5
exploit-db.com, exploit-db.com
2009-06-19
2017-09-29 06:09

Description

Multiple SQL injection vulnerabilities in Elvin 1.2.0 allow remote attackers to execute arbitrary SQL commands via the (1) inUser (aka Username) and (2) inPass (aka Password) parameters to (a) inc/login.ei, reachable through login.php; and the (3) id parameter to (b) show_bug.php and (c) show_activity.php. NOTE: it was later reported that vector 3c also affects 1.2.2.

Related Vulnerabilities